{
  "feed_name": "feed",
  "default_count": 1,
  "no_cdata_fields": [],
  "meta": {
    "title": "Technology",
    "description": "Combined Tech Feed",
    "site_url": "http://pipes.silvrtree.co.uk/tech.xml"
  },
  "plugins": [
    "filter_3_days",
    "fix_images",
    "fix_scripts"
  ],
  "sources": [
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Ffeeds.feedburner.com%2Flenovoblogs%2Fdesignmatters"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fwww.engadget.com%2Frss.xml"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fwww.computerweekly.com%2Frss%2FAll-Computer-Weekly-content.xml"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fwinsupersite.com%2Frss.xml"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/https%3A%2F%2Ffeeds.feedburner.com%2FTheGadgeteer"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fwww.wired.com%2Fcategory%2Fgear%2Ffeed%2F"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/https%3A%2F%2Ffeeds2.feedburner.com%2FAndroidCommunity"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/https%3A%2F%2Ffeeds.feedburner.com%2FAndroidPolice"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fwww.theverge.com%2Frss%2Ffrontpage"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Ffeed.androidauthority.com%2F"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/https%3A%2F%2Ffeeds.feedburner.com%2Fcodinghorror"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fwww.androidcentral.com%2Ffeed"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fwww.anandtech.com%2Frss%2F"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/https%3A%2F%2Fmedium.com%2Ffeed%2Fgoogle-developers"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Ffeedproxy.google.com%2Ftypepad%2Falleyinsider%2Fsilicon_alley_insider"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Ftechcrunch.com%2Ffeed%2F"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Ffeeds2.feedburner.com%2Fthenextweb"
    }
  ]
}
